
.header
    //background-color: #fff
    box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.2)
    z-index: 2

.is-sticky
    position: -webkit-sticky 
    position: sticky
    top: 0

.footer
    border-top: 5px solid gold
    position: absolute
    bottom: 0

button
    margin-left: 20px
    font-size: 20px

button:hover 
  font-size: 20px 
  //background-color: #fff
  //border-bottom: 3px solid #FFCE55

.container
    height: 100%

.sidenav
    padding-right: 20px

.padding-left       
    padding-left: 20px

::ng-deep .flyout
    min-width: 100%
    background-color: #fff


